Commit 10181d9f authored by A. Wilcox's avatar A. Wilcox Committed by Natanael Copa

man: Clarify arguments to install scripts

parent 03d07e20
...@@ -519,9 +519,9 @@ variable must contain the install scripts needed by the package. ...@@ -519,9 +519,9 @@ variable must contain the install scripts needed by the package.
The install script will be run inside the root filesystem where the package is The install script will be run inside the root filesystem where the package is
being installed. A single argument will be passed to all scripts, which is the being installed. A single argument will be passed to all scripts, which is the
version of the package being installed. The pre-upgrade and post-upgrade version of the package being currently installed (or deinstalled). The
scripts will have an additional second argument, which is the old version that pre-upgrade and post-upgrade scripts will have an additional second argument,
is currently installed on the system. which specifies the version of the package before the upgrade process.
The different actions that may have install scripts specified are as follows: The different actions that may have install scripts specified are as follows:
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment